.GridView { width: 98%; background-color: #fff; margin: 5px 0px 10px 0; border: solid 1px #C0C0C0; border-collapse:collapse; }
    .GridView td
{
	padding: 2px;
	border: solid 1px #C0C0C0; /*c1c1c1;*/
	color: black; /*#71717 666666*/
}
   .GridView th { padding: 4px 2px; color: #fff; background: #424242 url(/images/sprite32.png) repeat-x  left -160px; border-left: solid 1px #C0C0C0; font-size: 0.9em; }

/*   .GridView th { padding: 4px 2px; color: #fff; background: #424242 url(/images/grd_head.png) repeat-x top; border-left: solid 1px #525252; font-size: 0.9em; }*/

.GridView .Alternate { background: #fcfcfc url(/images/sprite32.png) repeat-x left -192px; }
/*.GridView .Alternate { background: #fcfcfc url(/images/grd_alt.png) repeat-x top; }
.GridView .pgr {background: #424242 url(/images/grd_pgr.png) repeat-x top; }
*/


.GridView .Pager {background: #424242 url(/images/sprite32.png) repeat-x left -160px; }
    .GridViewPager table { margin: 5px 0; }
    .GridView .Pager td { border-width: 0; padding: 2px 6px 2px 0px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }   
    .GridView .Pager a { color: #666; text-decoration: none; }
    .GridView .Pageriew .Pager a:hover { color: #000; text-decoration: none; }
.GridView .RowSelected
{
	background: #FF9933 url(/images/sprite32.png) repeat-x left -32px;
}

.DetailsView { width: 98%; background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #C0C0C0; border-collapse:collapse; }
.DetailsViewRow{border: solid 1px #C0C0C0;}

.PasswordChange
{
	padding: 0 0 8px 0;
	margin: 0 0 8px 0;
	background-color: #F0F8FF;
	border-color: silver;
	border-style: solid;
	border-width: 1px;
	font-size: 12px;
}
.PasswordChangeTextBox
{
	width:150px;
	margin: 8px 0 8 0px;	
}
.PasswordChangeLabel
{
	padding: 8px 4px 8px 0px;	
}

.FailureNotification
{
    font-size: 1.1em;
    color: Red;
}
.LoginControl
{
	padding: 0 0 8px 0;
	margin: 0 0 8px 0;
	background-color: #F0F8FF;
	border-color: silver;
	border-style: solid;
	border-width: 1px;
	font-size: 12px;
}
.LoginButton
{
	width:94px;
	margin:0 0 0 36px;
}
.LoginInstructions
{
	padding: 4px;
}
.LoginTextBox
{
	width:250px;
	margin: 0 0 0 0px;
}
.LoginLabel
{
	padding: 0 0 0 0px;
}
/*
.LoginTitle
{ 
	margin: 8px;
	background-color: #1B6FBD;
	font-weight: bold;
	color: #FFFFFF;
	width:396px;
}
*/
.LoginValidator
{
	padding: 4px;
}

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

.AccountLegend
{
	display: block;
	background-color: #1B6FBD;
	font-size: 1.1em;
	margin: 0 3% 0 3% ;
	padding: 0 0 0 0;
	width: 94%;
	/*padding: 4px 62px 2px 62px;*/
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
/*
legend 
{
    font-size: 1.1em;
    font-weight:bold;
    padding: 2px 4px 8px 4px;
}
*/
div.accountInfo
{
    width: 100%;
}
a.member
{
	margin-right:12px;
}

.AccountLabel
{
	padding: 2px 0 0 0px;
}
.AccountTextBox
{
	width:250px;
	margin: 0px 0 0 0px;	
}
.AccountTextBoxPassword
{
	width:100px;
	margin: 0px 0 0 0px;	
}
.AccountFieldset
{
	background-color: #F0F8FF;
	border-style: solid;
	border-width: 1px;
	border-color: silver;
	padding: 2px 0 0 0;
	width:300px;
	font-size: 12px;
}
.AccountTitle
{
	display: block;
	background-color: #1B6FBD;
	margin:0 0 0 0 ;
	padding: 0 0 0 0;
	width: 100%;
	/*padding: 4px 62px 2px 62px;*/
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.AccountMessage
{
	padding: 2px 8px 8px 8px;
}
.AccountValidationSummary
{
}
.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.failureNotification
{
    font-size: 10pt;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}